@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.zj-title {
    width: 300px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 30px;
    background: url(./title-bg.png) no-repeat;
    background-size: 100% 100%;
}

.zj-title h2 {
    color: #115db2;
    margin-left: 25px;
}

.zj-one {
    flex-direction: column;
}

.zj-one .content {
    border: solid 1px #115db2;
}

.zj-one .content .page {
    text-align: center;
    margin: 40px 0;
}

.normal-ul li {
    position: relative;
    line-height: 40px;
    padding: 15px 35px;
    border-bottom: dashed 1px #ddd;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 22px;
    top: 32px;
}

.normal-ul li a h3 {
    width: 98%;
    color: #115db2;
}

.normal-ul li a .bottom {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

.normal-ul li a .bottom p {
    color: #666;
}

.normal-ul li a .bottom h5 {
    width: 80px;
    height: 30px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
}

.normal-ul li a .bottom .ongoing {
    background-color: #0484e2;
}

.normal-ul li a .bottom .ended {
    background-color: #ddd;
}
/* 意见征集 */
.newStyle .normal-ul li::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #115db2;
    left: 22px;
    top: 32px;
}
.newStyle .container {
    width: 90%;
}
.newStyle .zj-title h2 {
    color: #115db2;
    margin-left: 0px;
    font-size: 40px;
}
.newStyle .normal-ul li a .bottom p {
    color: #666;
    font-size: 34px;
    margin-top: 20px;
}

.newStyle .normal-ul li a .bottom .ended {
    background-color: #ddd;
    font-size: 34px;
    width: 8%;
    height: 50px;
    line-height: 50px;
}

.newStyle .normal-ul li::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #115db2;
    left: 22px;
    top: 32px;
}
.newStyle .normal-ul li a h3 {
    font-size: 34px;
}

.newStyle .normal-ul li a .bottom p {
    font-size: 34px;
    color: #666;
    margin-top: 20px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }
}

@media screen and (max-width: 768px) {
    .normal-ul li a .bottom {
        flex-direction: column;
    }

    .normal-ul li a .bottom h5 {
        margin-top: 10px;
    }
    .normal-ul li a .bottom{
        flex-wrap: wrap !important;
    }
    .normal-ul li a .bottom p{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .normal-ul li a .bottom p:first-child{
        width: 100%;
    }
    .normal-ul li a .bottom p:last-child{
        width: 70%;
    }
    .normal-ul li a .bottom h5{
        width: 28%;
    }
}

@media screen and (max-width: 420px) {
    .normal-ul li {
        padding-right: 5px;
        padding-left: 20px;
    }

    .normal-ul li::before {
        left: 8px;
    }
    .normal-ul li a .bottom{
        flex-wrap: wrap !important;
    }
    .normal-ul li a .bottom p{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .normal-ul li a .bottom p:first-child{
        width: 100%;
    }
    .normal-ul li a .bottom p:last-child{
        width: 70%;
    }
    .normal-ul li a .bottom h5{
        width: 28%;
    }
}